[Details]
Name=iFind Data Recovery
AppID=iFindDataRecovery
Publisher=LRepacks
Language=English

[Version]
PackageVersion=9.3.3.0
DisplayVersion=9.3.3.0

[Control]
Icons=1
Start=iFindDataRecoveryPortable.exe
